<!DOCTYPE html>
<html style="font-size: 16px;"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="&amp;apos;Ultra-technologists&amp;apos; to open digital-only museum in Tokyo">
    <meta name="description" content="">
    <title>Page</title>
    <link rel="stylesheet" href="../nicepage.css" media="screen">
<link rel="stylesheet" href="../arte-en-mano.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery-1.9.1.min.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="../nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 4.13.8, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "",
		"logo": "../images/Untitled-2.png"
}</script>
    <meta name="theme-color" content="#1f203a">
    <meta property="og:title" content="Page">
    <meta property="og:type" content="website">
  </head>
  <body class="u-body u-xl-mode" data-lang="es"><header class="u-clearfix u-custom-color-1 u-header u-header" id="sec-ab9d"><div class="u-clearfix u-sheet u-sheet-1">
        <a href="https://nicepage.com" class="u-image u-logo u-image-1">
          <img src="../images/Untitled-2.png" class="u-logo-image u-logo-image-1" data-image-width="64">
        </a>
        <nav class="u-menu u-menu-dropdown u-offcanvas u-menu-1" data-responsive-from="XL">
          <div class="menu-collapse" style="font-size: 1rem; letter-spacing: 0px; font-weight: 500;">
            <a class="u-button-style u-custom-active-border-color u-custom-active-color u-custom-border u-custom-border-color u-custom-borders u-custom-hover-border-color u-custom-hover-color u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-active-color u-custom-text-color u-custom-text-hover-color u-custom-top-bottom-menu-spacing u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base u-text-white" href="#">
              <svg class="u-svg-link" viewBox="0 0 24 24"><use xlink:href="#menu-hamburger"></use></svg>
              <svg class="u-svg-content" version="1.1" id="menu-hamburger" viewBox="0 0 16 16" x="0px" y="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><g><rect y="1" width="16" height="2"></rect><rect y="7" width="16" height="2"></rect><rect y="13" width="16" height="2"></rect>
</g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-2 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-active-grey-5 u-border-active-palette-1-base u-border-hover-palette-1-base u-button-style u-hover-grey-10 u-nav-link u-text-active-palette-3-base u-text-hover-palette-3-base u-text-palette-3-base" href="#" style="padding: 10px 20px;">home page</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-black u-container-style u-inner-container-layout u-opacity u-opacity-95 u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="#" style="padding: 10px 20px;">home page</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header> 
    <section class="u-clearfix u-gradient u-height-100vh-xl u-section-1" id="sec-3838">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-custom-color-2 u-shape u-shape-rectangle u-shape-1"></div>
        <div class="u-align-left-xl u-custom-color-1 u-shape u-shape-2"></div>
        <div class="u-align-right u-container-style u-expanded-width-md u-expanded-width-sm u-expanded-width-xs u-group u-group-1">
          <div class="u-container-layout u-valign-middle u-container-layout-1">
            <h1 class="u-text u-title u-text-1">Capturando ideas</h1>
          </div>
        </div>
        <img src="../images/IMG_20200518_123457.jpg" alt="" class="u-align-left u-image u-image-1" data-image-width="1916" data-image-height="1080">
      </div>
    </section>
    <section class="u-clearfix u-gradient u-section-2" id="sec-8316">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-align-left u-container-style u-image u-layout-cell u-left-cell u-size-22 u-image-1" src="" data-image-width="3488" data-image-height="4640">
                <div class="u-container-layout"></div>
              </div>
              <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-38 u-layout-cell-2">
                <div class="u-container-layout u-valign-middle u-container-layout-2">
                  <p class="u-text u-text-1">
                    <span class="u-text-palette-2-base">hola!</span> mi nombre es <span class="u-text-palette-2-base">Felipe Azocar.</span>
                    <br>estoy <span class="u-text-palette-2-base">creando</span>
                    <span class="u-text-palette-2-base"></span>esta pagina para <span class="u-text-palette-2-base">demostrar</span> que se <span class="u-text-palette-2-base">puede</span> ser una persona <span class="u-text-palette-2-base">tecnologica</span> y a la vez un <span class="u-text-palette-2-base">artista</span>, en esta pagina <span class="u-text-palette-2-base">encontraras</span> un poco sobre mis <span class="u-text-palette-2-base">pasiones</span> por el arte con la <span class="u-text-palette-2-base">resina</span> epoxica y la <span class="u-text-palette-2-base">tecnologia</span>.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-gradient u-section-3" id="sec-996f">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-30 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-col">
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-image u-layout-cell u-left-cell u-size-20 u-image-1" data-image-width="3000" data-image-height="4000">
                    <div class="u-container-layout u-valign-middle u-container-layout-1"></div>
                  </div>
                  <div class="u-align-left u-container-style u-image u-layout-cell u-size-20 u-image-2" data-image-width="3000" data-image-height="4000">
                    <div class="u-container-layout u-valign-middle u-container-layout-2"></div>
                  </div>
                  <div class="u-align-left u-container-style u-image u-layout-cell u-right-cell u-size-20 u-image-3" data-image-width="3000" data-image-height="4000">
                    <div class="u-container-layout u-valign-middle u-container-layout-3"></div>
                  </div>
                </div>
              </div>
              <div class="u-size-30">
                <div class="u-layout-col">
                  <div class="u-align-center-lg u-align-center-md u-align-center-sm u-align-center-xs u-container-style u-layout-cell u-left-cell u-right-cell u-size-60 u-layout-cell-4">
                    <div class="u-container-layout">
                      <div class="u-container-style u-custom-color-2 u-group u-group-1">
                        <div class="u-container-layout u-valign-middle u-container-layout-5">
                          <p class="u-custom-font u-text u-text-font u-text-1">mientras creaba esta pagina pensaba, "siempre es posible complementar cosas que te apasionan, pero que necesariamente no se relacionan, este esta caso el arte en resina con la tecnologia encontraron su manera, en esta pagina web"</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-gradient u-section-4" id="sec-2a3c">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-4 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-size-12 u-size-20-md">
                <div class="u-layout-col">
                  <div class="u-size-30">
                    <div class="u-layout-row">
                      <div class="u-container-style u-image u-image-default u-layout-cell u-left-cell u-size-60 u-image-1" data-image-width="609" data-image-height="1080">
                        <div class="u-container-layout"></div>
                      </div>
                    </div>
                  </div>
                  <div class="u-size-30">
                    <div class="u-layout-row">
                      <div class="u-container-style u-image u-layout-cell u-left-cell u-size-60 u-image-2" data-image-width="609" data-image-height="1080">
                        <div class="u-container-layout"></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-24 u-size-40-md">
                <div class="u-layout-col">
                  <div class="u-container-style u-layout-cell u-size-60 u-layout-cell-3">
                    <div class="u-container-layout u-valign-middle">
                      <h2 class="u-text u-text-body-alt-color u-text-1">Sus pedidos son ordenes!</h2>
                      <p class="u-text u-text-body-alt-color u-text-2">En mi ausencia al mundo de la tecnologia, desarrolle otras capacidades blandas, aprendi un poco mas sobre la vocacion al servicio y lo satisfacoria que es esta ruta, cuando lo haces bien!<br>
                        <br>preguntarle a mis clientes sobre sus gustos e ideas me llevaron a crear piezas hermosas y unicas, sin duda sin ese trato humano de tu a tu, nunca lo hubiera podido lograr
                      </p>
                      <a href="https://edition.cnn.com/style/article/teamlab-mori-building-borderless-museum/index.html" class="u-border-2 u-border-palette-4-base u-link u-no-underline u-text-body-alt-color u-link-1" target="_blank">sigue leyendo...</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-24 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-size-30">
                    <div class="u-layout-row">
                      <div class="u-container-style u-layout-cell u-right-cell u-size-60 u-layout-cell-4">
                        <div class="u-container-layout">
                          <div class="u-custom-color-1 u-shape u-shape-rectangle u-shape-1"></div>
                          <img class="u-image u-image-3" src="../images/IMG_20201224_161223.jpg" data-image-width="4000" data-image-height="3000">
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="u-size-30">
                    <div class="u-layout-row">
                      <div class="u-size-30">
                        <div class="u-layout-col">
                          <div class="u-container-style u-image u-layout-cell u-size-60 u-image-4" data-image-width="3000" data-image-height="4000">
                            <div class="u-container-layout"></div>
                          </div>
                        </div>
                      </div>
                      <div class="u-size-30">
                        <div class="u-layout-col">
                          <div class="u-container-style u-image u-layout-cell u-right-cell u-size-60 u-image-5" data-image-width="1440" data-image-height="1080">
                            <div class="u-container-layout"></div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-image u-shading u-section-5" id="sec-cca5">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-48 u-layout-cell-1">
                <div class="u-container-layout u-valign-middle u-container-layout-1">
                  <h3 class="u-text u-text-palette-3-base u-text-1">Quieres saber más sobre resina epoxica?</h3>
                  <p class="u-text u-text-palette-3-base u-text-2">Actualmente, tengo la idea de que enseñar, es parte de un proceso de vida, para mi, poder compartir conocimientos es la base para nuestra evolucion como humanidad, es por eso que estoy pensando en algun momento ofrecer consultorias, algun curso o incluso, porque no, un blog! donde podamos compártir conocimientos y tecnicas.</p>
                </div>
              </div>
              <div class="u-align-center u-container-style u-layout-cell u-right-cell u-size-12 u-layout-cell-2">
                <div class="u-container-layout u-valign-middle u-container-layout-2">
                  <a href="###" class="u-border-none u-btn u-button-style u-custom-color-2 u-btn-1">leer más</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-gradient u-section-6" id="sec-a598">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width-lg u-gutter-16 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-col">
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-size-30">
                    <div class="u-layout-col">
                      <div class="u-container-style u-layout-cell u-left-cell u-size-60 u-layout-cell-1">
                        <div class="u-container-layout u-valign-middle u-container-layout-1">
                          <h2 class="u-text u-text-body-alt-color u-text-1">'Creaciones para todos los gustos'&nbsp;</h2>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="u-size-30">
                    <div class="u-layout-col">
                      <div class="u-container-style u-layout-cell u-right-cell u-size-60 u-layout-cell-2">
                        <div class="u-container-layout u-container-layout-2">
                          <div class="u-palette-2-base u-shape u-shape-rectangle u-shape-1"></div>
                          <img class="u-expanded-width-md u-image u-image-1" src="../images/IMG_20210901_121846.jpg" data-image-width="3000" data-image-height="4000">
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-left-cell u-size-15 u-size-30-md u-image-2" data-image-width="3000" data-image-height="4000">
                    <div class="u-container-layout"></div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-3" data-image-width="3000" data-image-height="4000">
                    <div class="u-container-layout"></div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-4" data-image-width="3000" data-image-height="4000">
                    <div class="u-container-layout"></div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-right-cell u-size-15 u-size-30-md u-image-5" data-image-width="1360" data-image-height="1080">
                    <div class="u-container-layout"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="u-container-style u-expanded-width-sm u-expanded-width-xs u-group u-group-1">
          <div class="u-container-layout u-container-layout-7">
            <p class="u-text u-text-body-alt-color u-text-2">Nunca me limite a las ideas de mis clientes, si bien a veces me pedian cosas que realmente no podia hacer, muchas otras si, fueron capaces de lograrse y todo gracias a la mentalidad de poder cumplir desafios, he aqui muchos ejemplos de ellos.<br>Mi trabajo esta marcado de muchos retos, muchas ideas no son solo mias, son complementarias al mundo que yo veo en el arte y a lo que mis clientes quieren, esto sin dudas marca una diferencia en lo que es el producto final y el proceso de creacion.
            </p>
            <a href="https://edition.cnn.com/style/article/teamlab-mori-building-borderless-museum/index.html" class="u-border-0 u-link u-no-underline u-text-palette-4-base u-link-1" target="_blank">si te interesa, sigue leyendo!</a>
          </div>
        </div>
        <div class="u-custom-color-2 u-hidden-sm u-hidden-xs u-shape u-shape-rectangle u-shape-2"></div>
      </div>
    </section>
    <section class="u-clearfix u-image u-section-7" src="" id="sec-c143" data-image-width="4000" data-image-height="3000">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-left u-container-style u-custom-color-2 u-group u-right-0 u-group-1">
          <div class="u-container-layout u-container-layout-1">
            <h2 class="u-text u-text-1">Para mi, los detalles son los que cuentan!</h2>
            <p class="u-text u-text-2">Fuego,hielo y la union de ambos, conceptos que se complementan con un signifiado especial para ti y tus seres queridos.<br>los limites los pones tu, desde colores, gustos y el significado que le quieras dar, es por esto y mucho mas que los detalles importan.
            </p>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-gradient u-section-8" id="sec-5ae3">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-14 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-42 u-layout-cell-1">
                    <div class="u-container-layout">
                      <div class="u-align-left u-custom-color-1 u-shape u-shape-1"></div>
                      <img src="../images/IMG_20211222_145421.jpg" alt="" class="u-align-left u-image u-image-1" data-image-width="3000" data-image-height="4000">
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-18 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-2">
                      <p class="u-text u-text-body-alt-color u-text-1">Gatitos,perros,conejos,dragones, las opciones son infinitas, los limites los pones tu y los significados que tengan para tu vida.<br>
                        <br>"a veces los detalles estan en eso que más pasamos por alto"
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-right u-container-style u-layout-cell u-right-cell u-size-18 u-layout-cell-3">
                    <div class="u-container-layout u-valign-middle u-container-layout-3">
                      <h2 class="u-text u-text-body-alt-color u-text-2">"Me encantan los gatos",&nbsp;<br>"Mi gato es de pelaje naranjo, podriamos usar eso como detalle"<br>
                      </h2>
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-42 u-layout-cell-4">
                    <div class="u-container-layout">
                      <div class="u-align-left u-custom-color-1 u-shape u-shape-2"></div>
                      <img src="../images/IMG_20211104_140123.jpg" alt="" class="u-align-left u-image u-image-2" data-image-width="3000" data-image-height="4000">
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    
    <footer class="u-align-center u-clearfix u-custom-color-1 u-footer u-footer" id="sec-0f65"><div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-small-text u-text u-text-variant u-text-1">instagram: arte.en.mano<br>
        </p>
      </div></footer>
    <section class="u-backlink u-clearfix u-grey-80">
      <a class="u-link" href="https://nicepage.com/website-templates" target="_blank">
        <span>Website Templates</span>
      </a>
      <p class="u-text">
        <span>created with</span>
      </p>
      <a class="u-link" href="" target="_blank">
        <span>Website Builder Software</span>
      </a>. 
    </section>
  
</body></html>